unit uIEditorPresupuestosClientePreview;

interface

uses
  uEditorPreview;

type
  IEditorPresupuestosClientePreview = interface(IEditorPreview)
  ['{B60B6013-32C0-4694-9676-F582A759CB48}']
  end;


implementation

end.
